

body,
p {
	font: 400 16px/25px Roboto, sans-serif
}

body {
	color: #000
}

.custom_style_tab .nav-tabs>li.active>a::after,
.custom_style_tab2 .nav-tabs>li.active>a::after {
	transform: scale(1)
}

p {
	/*color: #333;*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #fff;
	font-weight: 700;
	line-height: normal;
	/*margin:0 0 10px*/
}

h1 {
	color: #fd7319;
	font: 700 30px/36px Roboto, sans-serif;
	margin: 0 0 15px
}

h2 {
	font: 700 24px/30px Roboto, sans-serif
}

h3 {
	font: 700 18px/28px Roboto, sans-serif
}

h4 {
	font: 500 18px/28px Roboto, sans-serif
}

a,
h5,
h6 {
	font: 400 16px/25px Roboto, sans-serif
}

table>tbody>tr>th,
table>thead>tr>th {
	font-weight: 500;
	font-size: 14px
}

.breadcrumb,
.nav,
.nav-tabs,
.panel,
.psmall,
.tab-content {
	font-weight: 300;
	font-family: Roboto, sans-serif
}

table>tbody>tr>td {
	font-size: 14px
}

a.anchor:hover {
	color: #ff9700
}

.breadcrumb,
.psmall {
	line-height: 15px;
	color: #656565
}

.psmall {
	font-size: 11px
}

.breadcrumb {
	font-size: 12px;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 23px
}

.breadcrumb a {
	font-family: Roboto, sans-serif;
	font-size: 12px;
}

.orange {
	color: #fd7319
}

.nav,
.nav-tabs,
.panel,
.tab-content {
	font-size: 16px;
	line-height: 21px;
	color: #000
}

.light-orange {
	background-color: #ff9700
}

.gray {
	background-color: #fafafa
}

.even {
	background-color: #f2f2f2
}

.nav-shdw {
	box-shadow: 0 2px 5px rgba(0, 0, 0, .14)
}

.nav-list {
	margin-top: 20px;
	padding-left: 25px
}

.navbar-nav>li {
	padding-right: auto;
	padding-left: auto
}

.res-img {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px
}

.dropdown:hover .dropdown-menu {
	display: block;
	margin-top: 0
}

.dropdown-menu-lg {
	width: 600px;
	padding: 20px 0
}

.dropdown-menu-lg>li>ul {
	padding: 0;
	margin: 0
}

.menu_btn,
.menu_btn1 {
	margin-top: 25px
}

.dropdown-menu-lg>li>ul>li {
	list-style: none
}

.dropdown-menu-lg>li>ul>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.428571429;
	color: #333;
	white-space: normal
}

.dropdown-menu-lg>li ul>li>a:focus,
.dropdown-menu-lg>li ul>li>a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5
}

.dropdown-menu-lg .disabled>a,
.dropdown-menu-lg .disabled>a:focus,
.dropdown-menu-lg .disabled>a:hover {
	color: #999
}

.dropdown-menu-lg .disabled>a:focus,
.dropdown-menu-lg .disabled>a:hover {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
	cursor: not-allowed
}

.dropdown-menu-lg .dropdown-header {
	color: #428bca;
	font-size: 18px
}

@media(max-width:768px) {
	.dropdown-menu-lg {
		margin-left: 0;
		margin-right: 0
	}
	.dropdown-menu-lg>li {
		margin-bottom: 30px
	}
	.dropdown-menu-lg>li:last-child {
		margin-bottom: 0
	}
	.dropdown-menu-lg .dropdown-header {
		padding: 3px 15px!important
	}
}

.menu_btn1 {
	padding-left: 15px
}

.home-slider {
	padding-top: 80px;
	padding-bottom: 250px;
	color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
	opacity: .9;
	-webkit-backface-visibility: hidden;
	background: rgba(192, 192, 192, 1);
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 1) 0, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#C0C0C0', endColorstr='#ededed', GradientType=1)
}

. .srvc {
	margin-bottom: 40px
}

.onenote {
	width: 65%;
	margin-bottom: 20px
}

.srvc-icon {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	margin-top: 4px
}

.srvc-icon span {
	display: table;
	display: block;
	width: 100px;
	height: 100px;
	margin: 0 auto;
	background: #eee;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%
}

.srvc-icon img {
	display: table;
	display: block;
	width: 125px;
	height: 125px;
	margin: 0 auto;
	background: #eee;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%
}

.SignUp-banner,
.SignUp-banner1,
.SignUp-banner2,
.static-page-header {
	background-size: contain;
	background-position: center
}

.DS-inp1,
.SignUp-banner,
.static-page-header,
.tx_guide-bg {
	background-repeat: no-repeat
}

.home-header-btn,
.sgn-btn {
	margin-top: -15px;
	margin-left: 20px
}

.srvc-icon span i {
	width: 100px;
	height: 100px;
	display: table-cell;
	vertical-align: middle;
	font-size: 40px;
	color: #000
}

.footer-btn,
.home-header-btn,
.rgi-btn1,
.sgn-btn {
	font-weight: 700;
	display: inline-block;
	text-transform: uppercase
}

.about,
.mftools,
.vdo {
	width: 100%
}

.rgi-btn1 {
	font-size: 12px;
	color: #656565;
	padding: 6px 12px;
	border-radius: 44px;
	-moz-border-radius: 44px;
	-ms-border-radius: 44px;
	-o-border-radius: 44px;
	-webkit-border-radius: 44px;
	border: 2px solid #ff9700;
	margin-right: -21px;
	margin-top: -15px
}

.rgi-btn1:hover {
	background-color: #ff9700;
	color: #fff
}

.home-header-btn,
.home-header-btn:hover {
	background-color: #e57521;
	color: #fff
}

.home-header-btn {
	font-size: 20px;
	padding: 14px 20px;
	border-radius: 0
}

.footer-btn,
.sgn-btn {
	font-size: 13px
}

.sgn-btn {
	padding: 6px 12px;
	border-radius: 44px;
	-moz-border-radius: 44px;
	-ms-border-radius: 44px;
	-o-border-radius: 44px;
	-webkit-border-radius: 44px;
	border: 2px solid #ff9700;
	background-color: #ff9700;
	color: #fff
}

.sgn-btn:hover {
	background-color: transparent;
	color: #7d7d7d
}

.footer-btn {
	padding: 9px 114px;
	border: 2px solid #ff9700;
	background-color: #ff9700;
	color: #fff
}

.footer-btn:hover {
	background-color: transparent;
	color: #7d7d7d
}

.about {
	background-color: #fafafa
}

.latest-article {
	background-color: #fafafa!important;
	width: 100%
}

.vdo {
	background-color: #fafafa
}

.calc {
	background-color: #ff9100
}

a.anchor1:hover {
	color: #fff
}

.mftools {
	background-color: #fafafa
}

.bx-shdw,
.img-shdw {
	background-color: #fff;
	opacity: .1px
}

.media-hd {
	margin-top: 0;
	margin-bottom: 5px
}

.divide {
	border-right: 1px solid #eee;
	padding-right: 10px;
	padding-left: 10px
}

.divide-bottom {
	border-bottom: 1px solid #eee;
	padding-top: 10px;
	padding-bottom: 10px
}

.line,
.line-large,
.line-medium {
	border: .01px solid #fd7319
}

.line {
	width: 15px;
	margin-bottom: 10px
}

.line-medium {
	width: 80%
}

.line-large {
	width: 70px
}

.bx-shdw {
	box-shadow: 0 0 4px 0 #e0e0e0;
	padding: 9px;
	display: block;
	text-align: left
}

.img-shdw {
	box-shadow: 0 0 0 0 #e0e0e0
}

.top-article {
	background-color: #fafafa
}

.prm-guide {
	background-color: #fff
}

.cover {
	background-color: #000;
	display: block
}

.tp-AMc {
	font-weight: 400;
	font-size: 15px;
	letter-spacing: .9px;
	line-height: 1.7;
	color: #7f7f7f;
	width: 100%
}

.navbar-nav .open .dropdown-menu>li>a,
.table-li {
	color: #fff
}

.space-btm {
	padding-bottom: 20px
}

.table-body {
	border-collapse: collapse;
	border: 1px solid #ddd;
	border-top-color: #ddd
}

ul li a:hover {
	display: disable;
	box-shadow: none
}

p.tbl-tab {
	padding: 11px 15px 0;
	border-radius: 10%
}

.table-li {
	font-weight: 500
}

ul .nav-pills li a.active:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 6px solid #004178;
	position: absolute;
	left: 50%;
	bottom: -6px;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	margin-left: -6px
}

.dropdown-menu>li.kopie>a {
	padding-left: 5px
}

.dropdown-submenu {
	position: relative
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px
}

.dropdown-submenu>a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
	background-color: transparent
}

.navbar-nav .open .dropdown-menu>li>a:hover {
	background-color: transparent;
	border-bottom: 0
}

.dropdown-submenu:hover>a:after {
	border-left-color: #555
}

.dropdown-menu>.active>a:hover,
.dropdown-menu>li>a:hover {
	text-decoration: underline
}

.navbar-fixed-top .navbar-collapse {
	max-height: 428%
}

.dropdown-menu>li>a {
	padding: 5px 20px
}

.dropdown-menu>li>a:hover {
	text-decoration: none
}

@media(max-width:767px) {
	.dropdown-menu>.dropdown-submenu {
		margin-bottom: 0
	}
	.navbar-default .navbar-brand,
	.navbar-nav {
		display: inline
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff
	}
	.navbar-default .navbar-nav .dropdown-menu>li>a {
		color: red;
		background-color: #ccc;
		border-radius: 4px;
		margin-top: 2px
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #333
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		background-color: transperent
	}
	.dropdown-menu>li>a:focus,
	.dropdown-menu>li>a:hover {
		background-color: #eee
	}
	.navbar-nav .open .dropdown-menu {
		border-radius: 0
	}
	.dropdown-menu {
		padding-left: 10px;
		display: none!important
	}
	.open .dropdown-menu {
		display: block!important
	}
}

@media(min-width:768px) {
	.dropdown-submenu:hover>.dropdown-menu,
	ul.nav li:hover>ul.dropdown-menu {
		display: block
	}
	#navbar {
		text-align: center
	}
}

.numbers {
	line-height: 25px;
	font-size: 15px
}

.tx_guide-bg {
	background-image: url(../images/qis_Capture.jpg);
	margin-top: 30px;
	height: 150px;
	width: 100%
}

.img_txt {
	text-align: left;
	padding-top: 30px;
	padding-left: 20px
}

.tab-hd {
	padding-right: 0 .5px;
	width: 100%;
	text-align: center
}

.tab-hd a:hover {
	background-color: #ff9700;
	color: #fff;
	radius: 50%
}

.calc-main {
	border: 1px solid #eee;
	margin-top: -10px;
	margin-bottom: 18px;
	padding: 18px 50px 10px 40px
}

.band-calc-main,
.band-fns-main {
	margin-top: 30px;
	background-color: #fafafa
}

.band-calc-main {
	padding: 30px
}

.band-AD-main {
	font-size: 25px;
	color: #fff;
	font-weight: 100px;
	margin-bottom: 20px
}

.band-guides-img {
	box-shadow: 0 2px 7px rgba(0, 0, 0, .19);
	/*height:230px;*/
	width: 100%
}

.band-fns-main {
	border: 1px solid #e3e3e3;
	border-radius: 4px
}

.tab-active {
	background-color: #fafafa;
	margin-top: 0;
	padding: 20px
}

.space,
.space-top {
	margin-top: 40px
}

.Input-space {
	margin-bottom: 10px
}

.space {
	margin-bottom: 40px
}

.space-middle {
	margin-top: 85px
}

.space-bottom {
	margin-bottom: 30px
}

.note {
	font-size: 10px
}

.band-header {
	background-color: #eee;
	padding: 6px 0;
	margin-bottom: -30px
}

.SignUp-banner {
	background-image: url('https://data.personalfn.com/images/qis-signup-banner (2).png');
	margin-right: 35px;
	padding: 0 50px 40px;
	margin-top: -40px
}

.SignUp-banner1,
.SignUp-banner2 {
	margin-right: 0;
	background-repeat: no-repeat
}

.SignUp-banner1 {
	background-image: url(../../../data.personalfn.com/images/qis_guide-banner2.png)
}

.SignUp-banner2 {
	background-image: url(../../../data.personalfn.com/images/qis_guide-banner3.png)
}

.Guide-SignUp-input1 .SignUp-Retirement {
	margin-left: 145px
}

.static-page-header {
	background-image: url();
	padding: 80px;
	margin-top: 40px;
	margin-botttom: -50px;
	margin-right: -20px;
	width: 100%;
	height: auto
}

.lable-percent {
	color: #616161;
	font-size: 12px
}

@media(min-width:768px) and (max-width:1366px) {
	.table-ppf {
		border: 1px solid #ddd
	}
}

.EPF-list {
	margin-bottom: 20px;
	border: .5px solid #eee;
	padding: 20px 10px 0 35px
}

.invest-guide {
	padding-left: 50px;
	padding-top: 20px
}

.DS-inp1 {
	width: 100%;
	height: 38px;
	border: 0;
	color: #000;
	padding: 0 45px 0 20px;
	background-position: 95% top;
	background-color: #fff;
	box-shadow: 0 0 4px 0 #bbb;
	opacity: .1px
}

.Debt-srch-btn,
.Debt-srch-btn1 {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	display: inline-block;
	background-color: #ff9700;
	color: #fff;
	margin-top: -.5px
}

.Debt-srch-btn {
	padding: 2.5px 12px 3px;
	border-radius: 5px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 2px solid #ff9700
}

.Debt-srch-btn1 {
	padding: 6px 12px;
	border-radius: 5px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 2px solid #ff9700
}

button.btn {
	border: 0
}

button.caret {
	font-weight: 900
}

.custom_style_tab {
	margin-bottom: -20px;
	margin-top: 15px;
	padding-right: 10px
}

.custom_style_tab .nav-tabs>li>a {
	border: 0;
	color: #444;
	margin-right: -7px
}

.custom_style_tab .nav-tabs>li.active>a,
.nav-tabs>li>a:active {
	border: 0;
	color: #fff!important;
	background: #ff9700
}

.custom_style_tab .tab-nav>li>a::after {
	background: #fe5d00;
	color: #fff
}

.custom_style_tab .card .nav-tabs>li {
	width: 33%;
	text-align: center;
	margin-left: 0;
	border-bottom: 0
}

.custom_style_tab .card {
	background: #FFF;
	margin-bottom: 30px
}

@media all and (max-width:724px) {
	.custom_style_tab .nav-tabs>li>a>span {
		/*display:none*/
		font-size: small;
	}
	.custom_style_tab.nav-tabs>li>a {
		padding: 5px
	}
}

.custom_gray {
	background-color: #f5f5f5
}

.DashBrd-table-Edit {
	padding-top: 31px
}

.DashBrd-table td {
	text-align: center
}

.DashBrd-table-HD h5 {
	position: relative;
	margin-top: -10px
}

.DashBrd-table .table-responsive .dropdown-menu {
	position: absolute!important;
	overflow-x: auto;
	overflow-y: auto
}

.preview-thumbnail.nav-tabs.video-thumb {
	border: 0;
	margin-top: 15px
}

.preview-thumbnail.nav-tabs.video-thumb li {
	width: 18%;
	margin-right: 2.5%
}

.preview-thumbnail.nav-tabs.video-thumb li img {
	max-width: 100%;
	display: block
}

.preview-thumbnail.nav-tabs.video-thumb li a {
	padding: 0;
	margin: 0
}

.main-button,
.sgn-btn-new {
	text-transform: uppercase;
	display: inline-block;
	padding: 6px 12px;
	font-size: 13px;
	font-weight: 700
}

.preview-thumbnail.nav-tabs.video-thumb li:last-of-type {
	margin-right: 0
}

.custom_style_assetallocator_tab .tab-content {
	margin-top: 0!important
}

.sgn-btn-new {
	border-radius: 44px;
	-moz-border-radius: 44px;
	-ms-border-radius: 44px;
	-o-border-radius: 44px;
	-webkit-border-radius: 44px;
	border: 2px solid #ff9700;
	background-color: #ff9700;
	color: #fff
}

.main-button:hover,
.sgn-btn-new:hover {
	background-color: transparent;
	color: #7d7d7d
}

.custom_style_brd {
	border: 1px solid #edecec;
	border-radius: 10px
}

.custom_style_brd:hover {
	border: 1px solid #fd7319
}

.main-button {
	-webkit-border-radius: 44px;
	border: 2px solid #ff9700;
	background-color: #ff9700;
	color: #fff
}

#custom-search-input {
	margin: 10px 0 0;
	padding: 0
}

#custom-search-input .search-query {
	padding-right: 3px;
	padding-right: 4px\9;
	padding-left: 4px\9;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}

#custom-search-input button {
	border: 0;
	background: 0;
	padding: 2px 5px;
	margin-top: 2px;
	position: relative;
	left: -28px;
	margin-bottom: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #444
}

.search-query:focus+button {
	z-index: 3
}

.gray1 {
	background: #eee
}

.custom_style_sub_heading {
	background-color: #eee
}

.custom_style_nav_tbl {
	text-align: center;
	margin-top: 16%;
	color: red
}

.custom_style_FH_bg {
	background: url(../../../data.personalfn.com/images/qis_financial_health_bg.png);
	height: 450px
}

.custom_style_img_HT {
	height: 450px;
	border: 1px solid #faebd7
}

.custom_style_btm_form_text {
	margin-top: 21px;
	font-size: 13px
}

.custom_style_FORM_BRD {
	border: 1px solid #fd7319
}

.custom_style_FHC_checkbox .checkbox input {
	margin-left: 0!important
}

.custom_style_FH_bg1 {
	height: 540px
}

.custom_style_img_HT1 {
	height: 450px;
	border: 1px solid #faebd7
}

.panel_form {
	border: 1px solid transparent;
	border-radius: 4px
}

.custom_style_CP .panel {
	margin-bottom: 0!important
}

.cutom_style_form_bg {
	background: #eee;
	padding-bottom: 11px
}

.custom_search_bar_div {
	padding: 25px;
	background: #444
}

.custom_style_advance_search {
	margin-left: 1.5em
}

.search-text {
	margin-top: 0;
	background-color: #eaedf1;
	padding-top: 11px;
	padding-bottom: 10px
}

.search-text .input-search {
	padding: 10px 176px 10px 21px;
	color: #333
}

.search-text .btn-search {
	background-color: #7dabdb;
	border: 1px solid #FFF;
	font-family: Roboto, sans-serif;
	color: #FFF;
	padding: 11px 20px
}

.search-text .btn-search:hover {
	background-color: #FFF;
	color: #7dabdb
}

.custom_style_Qmain_div {
	padding: 5px 20px
}

.custom_style_question_box {
	border-radius: 0;
	background-color: #eee;
	border: 1px solid #a1a1a1
}

.custom_style_para {
	background-color: #ff9700;
	padding: 10px;
	border-radius: 0;
	border: 1px solid #a1a1a1
}

.custom_style_box_design {
	padding: 30px;
	height: 300px
}

.custom_style_btn_next,
.custom_style_btn_prev {
	margin-left: 40px;
	margin-bottom: 38px
}

.custom_syle_scroll_style {
	overflow-x: hidden
}

.custom_style_tab_portfolio .nav-tabs>li.active>a,
.nav-tabs>li>a:active {
	border: 0;
	color: #fff!important;
	background: #ff9700
}

.custom_style_tab_portfolio ul li a {
	padding: 10px 41px
}

.custom_style_tab1 .nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	margin-right: -7px
}

.custom_style_FinancialNewsSimpified_page {
	padding: 20px 34px;
	width: 64%;
	margin: 0 auto
}

.custom_style_FinancialNewsSimpified_BRD {
	border: 1px solid #ddd;
	background: #fff;
	padding: 0 20px
}

.custom_style_insert_box {
	background-color: #fdf5e6;
	padding: 10px 30px
}

.custom_style_tab2 .nav-tabs {
	border-bottom: 0!important
}

.custom_style_tab2 {
	margin-bottom: -20px;
	margin-top: 15px;
	padding-right: 10px
}

.custom_style_tab2 .nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	border-width: 0
}

.custom_style_tab2 .nav-tabs>li>a {
	border: 0;
	color: #444
}

.custom_style_tab .nav-tabs2>li.active>a,
.nav-tabs>li>a:active {
	border: 0;
	color: #fff!important;
	background: #ff9700
}

.custom_style_tab2 .tab-nav>li>a::after {
	background: #fe5d00;
	color: #fff
}

.custom_style_tab2 .card .nav-tabs>li {
	width: 16%;
	text-align: center;
	margin-left: 0;
	border-bottom: 0;
	background-color: #eee
}

.custom_style_tab2 .card {
	background: #FFF;
	margin-bottom: 30px
}

.custom_style_tab2 .nav-tabs>li.active>a,
.nav-tabs>li>a:active {
	border: 0;
	color: #fff!important;
	background: #ff9700
}

@media all and (max-width:724px) {
	.custom_style_tab2 .nav-tabs>li>a>span {
		display: none
	}
	.custom_style_tab2 .nav-tabs>li>a {
		padding: 5px
	}
}

.custom_style_hdfc_tblstyle {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd
}

.custom_style_tab2_inside .nav>li>a {
	padding: 10px 0
}

.custom_style_dropDOWN .col-lg-5,
.custom_style_dropDOWN .col-md-5,
.custom_style_dropDOWN .col-sm-5 {
	padding-left: 0!important
}

.custom_style_banner_PD .banner-caption {
	top: 58%
}

.custom_style_FORMCONTROL .form-control {
	width: 87%;
	margin-left: 7px;
	display: inline
}

.table>thead>tr>th {
	vertical-align: top
}

.slidingDiv {
	background-color: #fafafa;
	padding: 20px;
	border: 1px solid #ddd;
	border-radius: 15px;
	margin-top: 10px;
	text-align: left
}

.show_hide {
	display: none
}

.custom_style_testimonial_inner_div {
	width: 675px
}

.custom_style_banner_height {
	height: 410px
}

.custom_style_home_slider {
	background-image: url(../../../data.personalfn.com/images/home-banner-img.html);
	display: block;
	background-position: center;
	height: auto;
	width: 100%;
	background-repeat: no-repeat
}

.custom_style_home_bannerbtn {
	position: absolute;
	right: 313px;
	bottom: 135px
}

.carousel-control .icon-prev {
	margin-left: -77px
}

.carousel-control .icon-next {
	margin-right: -74px
}

#index_banner2 {
	display: none
}

.custom_style_before_footer {
	display: block
}

.custom_style_leftbtn {
	display: inline-block;
	width: 70px;
	height: 23px;
	line-height: 23px;
	background-color: #ff9700;
	color: #FFF;
	font-size: 8pt;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	margin: -1px 0 0
}

#custom_style_fund_content,
.article-list {
	text-align: justify
}

#custom_style_fund_content .custom_style_fund_inner {
	display: inline;
	padding: 4px 6px 0;
	border: 1px solid #ddd;
	font-size: 16px;
	margin: -1px -1px 0 0
}

#custom_style_fund_content a {
	font-size: 10pt;
	color: #000;
	line-height: 24px
}

.custom_style_before_footer .col-lg-1,
.custom_style_before_footer .col-lg-12,
.custom_style_before_footer .col-md-1,
.custom_style_before_footer .col-md-12,
.custom_style_before_footer .col-sm-12,
.custom_style_before_footer .col-sm-2 {
	padding-left: 0;
	padding-right: 0
}

.custom_style_before_footer .col-lg-11,
.custom_style_before_footer .col-md-11,
.custom_style_before_footer .col-sm-12 {
	padding-right: 0
}

.custom_style_footer_list .col-lg-12,
.custom_style_footer_list .col-lg-3,
.custom_style_footer_list .col-md-12,
.custom_style_footer_list .col-md-3,
.custom_style_footer_list .col-sm-12,
.custom_style_footer_list .col-sm-3 {
	padding-right: 0!important;
	padding-left: 0!important
}

.custom_style_tab_bar_index li a p {
	margin: 0 0 10px
}

.custom_style_tab_bar_index1 li a p {
	margin: 0 10px
}

.text-white {
	color: #fff
}

.text-grey {
	color: #969696
}

.text-red {
	color: #c32032!important
}

.space_top_bottom {
	margin: 20px 0
}

.padding_top_bottom {
	padding-top: 40px;
	padding-bottom: 40px
}

.custom_style_banner p {
	font-size: 24px
}

.custom_style_nfo_list li input[type=checkbox] {
	margin: 4px 7px 0!important
}

.custom_style_nfo_list .list-group-item {
	padding: 6px 1px!important;
	background-color: transparent!important;
	border: 0!important
}

.custom_style_nfo_outer_box .well {
	background-color: transparent!important;
	padding: 7px!important;
	border-radius: 0!important;
	border-top: 0!important
}

.drop_box_head {
	height: 25px;
	border: 1px solid #d3d3d3;
	line-height: 25px;
	padding-left: 10px
}

.custom_style_nfo_outer_box .custom_style_nfo_list li label {
	font-weight: 100!important
}

.artcl_side_bar {
	border: 1px solid #eee;
	margin: 30px 0 0;
	padding: 20px 0 10px 20px
}

.article-list {
	list-style-type: disc;
	margin-left: 40px
}

.table-article {
	width: 100%;
	text-align: left;
	font-size: 13px
}

.video {
	height: 0;
	position: relative;
	padding-bottom: 56.25%
}

.video iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}

@media(min-width:1198px) {
	.video {
		width: 359px;
		height: 200px
	}
}

.status-upload,
.status-upload form,
.widget-area {
	width: 100%;
	float: left
}

.widget-area.blank {
	background: rgba(0, 0, 0, 0);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none
}

body .no-padding {
	padding: 0
}

.widget-area {
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 16px rgba(0, 0, 0, .05);
	-moz-box-shadow: 0 0 16px rgba(0, 0, 0, .05);
	-ms-box-shadow: 0 0 16px rgba(0, 0, 0, .05);
	-o-box-shadow: 0 0 16px rgba(0, 0, 0, .05);
	box-shadow: 0 0 16px rgba(0, 0, 0, .05);
	margin-top: 30px;
	padding: 25px 30px;
	position: relative
}

.status-upload {
	background: #f5f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px
}

.status-upload form textarea {
	background: #fff;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	color: #777;
	float: left;
	font-size: 14px;
	height: 142px;
	letter-spacing: .3px;
	padding: 20px;
	width: 100%;
	resize: vertical;
	outline: 0;
	border: 1px solid #f2f2f2
}

.status-upload ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 15px;
	width: auto
}

.status-upload ul>li {
	float: left
}

.status-upload ul>li>a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	color: #777;
	float: left;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	margin: 10px 0 10px 10px;
	text-align: center;
	-webkit-transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-ms-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	transition: all .4s ease 0s;
	width: 30px;
	cursor: pointer
}

.status-upload ul>li>a:hover {
	background: #606060;
	color: #fff
}

.status-upload form button {
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	float: right;
	font-family: Lato;
	font-size: 14px;
	letter-spacing: .3px;
	margin-right: 9px;
	margin-top: 9px;
	padding: 6px 15px
}

.dropdown>a>span.green:before {
	border-left-color: #2dcb73
}

.status-upload form button>i {
	margin-right: 7px
}

.media-carousel {
	margin-bottom: 0;
	margin-top: -6px;
	margin-right: 0
}

.media-carousel .carousel-control.left,
.media-carousel .carousel-control.right {
	background: #222;
	height: 40px;
	width: 40px;
	margin-top: 50px;
	padding-top: 5px;
	color: #000
}

.media-carousel.item {
	margin-left: 80px
}

.media-carousel .carousel-control.left {
	left: -12px;
	border: 4px solid #FFF;
	border-radius: 23px;
	margin-left: -23px
}

.media-carousel .carousel-control.right {
	right: -12px!important;
	border: 4px solid #FFF;
	border-radius: 23px;
	margin-right: -23px
}

.media-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0;
	margin-right: -19px
}

.media-carousel .carousel-indicators li {
	background: silver
}

.media-carousel .carousel-indicators .active {
	background: #333
}

.media-carousel img {
	width: 250px;
	height: 120px
}

.global-style ul li:after {
	content: '';
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #fe5d00;
	position: absolute;
	left: 0;
	top: 9px
}

.global-style ul li {
	line-height: 24px;
	color: #000;
	font-size: 16px;
	margin: 0 0 10px;
	padding-left: 30px;
	position: relative
}

.custom_style_tab1 ul li a {
	padding: 10px 50px
}

.form_change_passwrd {
	border: 1px solid #eee;
	padding: 35px 20px 20px;
	background-color: #eee;
	border-radius: 5px
}

.custom_style_PLR {
	padding: 0 25px
}

.white {
	color: #fff
}

.custom_style_header_icon {
	font-size: 30px;
	margin-left: 15px;
	color: #d7234a
}

.custo_style_main_heading {
	text-align: left;
	line-height: 63px;
	font-size: 43px
}

.custom_style_yellow_box {
	background: #eee;
	padding-top: 25px;
	padding-bottom: 25px
}

.custom_style_chat_box {
	position: absolute;
	padding: 8px 25px;
	width: 250px;
	background: #ff9700;
	color: #fff
}

.custom_style_yellowbox_btn {
	padding: 20px 3px;
	background-color: transparent;
	color: #000;
	border: 2px solid #000;
	text-align: center;
	margin: 0 auto;
	float: none
}

.custom_style_search_bar .form-control {
	padding: 30px 20px 25px 25px;
	width: 350px
}

.custom_style_BOX_WIDTH {
	width: 70%;
	margin: 0 auto
}

.custom_style_search_bar {
	margin-bottom: 0
}

.custom_style_search_bar .SearchIcon {
	color: #fff
}

.custom_style_search_bar .SearchButton {
	background-color: #ff9700;
	border-radius: 4px
}

.custom_style_search_bar .SearchButton:hover {
	background-color: #ff9700
}

.custom_style_search_bar .input-group .btn {
	padding: 14.5px 23px
}

.custom_style_next_btn {
	color: #fff;
	font-size: 20px
}

.custom_style_white_box {
	background: #fff;
	padding-top: 45px;
	padding-bottom: 19px
}

.custom_style_blue_box {
	background: #444;
	padding-top: 25px;
	padding-bottom: 20px
}

.custom_style_white_box h4:after,
.custom_style_white_box h4:before {
	display: inline-block;
	height: 1px;
	content: " ";
	text-shadow: none;
	background-color: #ccc;
	width: 60px
}

.custom_style_logo_slider {
	margin: 0 auto;
	float: none
}

.custom_style_footer_text {
	font-size: 43px;
	margin-top: 25px
}

.custom_style_search_bar input:-ms-input-placeholder {
	color: #333;
	font-size: 19px;
	font-weight: 500;
	font-style: italic
}

.custom_style_search_bar input::-webkit-input-placeholder {
	color: #333;
	font-size: 19px;
	font-weight: 500;
	font-style: italic
}

.custom_style_search_bar input:-moz-placeholder {
	color: #333;
	font-size: 19px;
	font-weight: 500;
	font-style: italic
}

.custom_style_white_box h4:after {
	margin: 0 0 8px 20px
}

.custom_style_white_box h4:before {
	margin: 0 20px 8px 0
}

.custom_style_landing_pg_searchbar {
	margin: 0 20px;
	float: none
}

.carousel .row {
	margin-right: 0!important;
	padding: 12px 0 0 20px
}

#fade-quote-carousel.carousel {
	padding-bottom: 60px
}

#fade-quote-carousel.carousel .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity
}

#fade-quote-carousel.carousel .carousel-inner .active {
	opacity: 1;
	-webkit-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity
}

#fade-quote-carousel.carousel .carousel-indicators {
	bottom: 10px
}

#fade-quote-carousel.carousel .carousel-indicators>li {
	background-color: #e84a64;
	border: 0
}

#fade-quote-carousel blockquote {
	text-align: center;
	border: 0
}

#fade-quote-carousel .profile-circle {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	border-radius: 100px
}

.custom_style_RMR .row {
	margin-right: 0!important
}

.custom_style_footer {
	background: #444;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #fff
}

.custom_style_footer p {
	color: #fff
}

#left.stick {
	position: fixed;
	top: 50px;
	margin: 60px 0 0;
	width: 90%
}

#left1.stick {
	position: fixed;
	top: 50px;
	margin: 85px 0 0;
	width: 55%
}

.Guide-SignUp-input2 {
	display: none
}

.custom_style_CALINPUT_BOX {
	margin-bottom: 22px
}

.custom_style_validation {
	color: red;
	margin-left: 15px
}

.custom_style_SIP_CALBAR {
	margin-top: 12px
}

.noUi-target {
	margin-left: 21px
}

.custom_style_SIPCAL_P {
	margin-bottom: 35px
}

.custom_style_cal_box {
	padding: 10px 0 2px 10px;
	background-color: #eee;
	border-radius: 5px;
	margin-bottom: 10px
}

.MS-guide-header-banner {
	margin-top: 50px;
	margin-left: 20px
}

.LandingPage-Form {
	float: none;
	margin: 0 auto;
	border: 1px solid #fd7319
}

.MS-guide-section2 h2 {
	margin: 25px 0 25px 55px
}

.MS-guide-section3 h2 {
	padding: 80px 0 0 px
}

.FS-Plus-landing-section1 {
	border: 1px solid #eee;
	background-color: #fafafa;
	padding-top: 10px;
	margin: 0 0 30px
}

.FS-Plus-landing-table1 {
	margin-bottom: 40px
}

.FS-Plus-landing-section2 {
	background-color: #fafafa;
	padding: 20px 0 10px;
	margin: 0 0 30px
}

.FS-Plus-landing-CAGR,
.FS-Plus-landing-section3 {
	margin-bottom: 30px
}

.FS-Plus-landing-section4 {
	background-color: #fafafa;
	padding: 20px 0 10px;
	margin: 0 0 30px
}

.custom_style_CPF {
	border: 1px solid #ff9700;
	margin-right: -1px
}

.formula {
	padding: 5px;
	border-radius: 25px;
	box-shadow: 3px 5px 2px #888;
	background: #CCC;
	margin: 10px auto
}

.down,
.lt,
.qis-fb,
.qis-google-plus,
.qis-twitter,
.qis-youtube,
.up {
	display: inline-block;
	background: url(../../../data.personalfn.com/images/sprites.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	text-align: left
}

.lt {
	background-position: 0 0;
	width: 173px;
	height: 15px
}

.qis-fb,
.qis-google-plus,
.qis-twitter,
.qis-youtube {
	width: 25px;
	height: 25px
}

.qis-fb {
	background-position: 0 -15px
}

.qis-google-plus {
	background-position: -25px -15px
}

.qis-twitter {
	background-position: -50px -15px
}

.qis-youtube {
	background-position: -75px -15px
}

.down,
.up {
	width: 11px;
	height: 10px
}

.down {
	background-position: -100px -15px
}

.up {
	background-position: -111px -15px
}

.article_right_bar {
	border: 1px solid #eee;
	margin: 30px 0 0;
	padding: 10px;
}

.right-bar-btn {
	padding: 5px 10px;
	border-radius: 44px;
	-moz-border-radius: 44px;
	-ms-border-radius: 44px;
	-o-border-radius: 44px;
	-webkit-border-radius: 44px;
	border: 2px solid #ff9700;
	background-color: #ff9700;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
	text-transform: uppercase;
}

.right-bar-btn:hover {
	background-color: transparent;
	color: #7d7d7d;
}

